<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require("conexion/conectar.php");
$conexion = new CONDB();
$conexion->conectar();

$query="select idReceptor,rfc from receptor where rfc='".$_POST['rfc']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);

if(mysqli_num_rows($rquery) > 0){
	$tmp = mysqli_fetch_array($rquery,MYSQLI_ASSOC);
	?><script>alert("El rfc <?=$tmp['rfc']?> ya existe."); $j_6("#rfc").val("<?=$_POST['rfcBD']?>");$j_6("#rfc").focus();</script><?
}